Description

See e.g. example project. When they both have a (different) commentBoxPrefix, only the first one encountered is taken into account. 
Would make sense to add possibility to add a second one? I.e. 'Spatial qualities of fragment X', 'Spectral qualities of fragment X'.

(Half bug half feature)

History
#1 - 2015-12-21 12:02 PM - Brecht De Man
- Assignee set to Nicholas Jillings

#2 - 2015-12-29 11:31 AM - Nicholas Jillings

Would require having multiple comment boxes per page. Possible but down the line right now. New specification has <commentBoxPrefix> node as a
child of <audioHolder> (now <page>) and can only have one.

#3 - 2016-01-12 09:41 AM - Nicholas Jillings
- Status changed from New to Resolved

In new specification document format, only one <commentboxprefix> per <page> node.
